MDVA-19391: Geavanceerde rapportage werkt niet

De patch MDVA-19391 lost het probleem op wanneer een fout in de module PageBuilderAnalytics het gebruik van Geavanceerde Rapportering verhindert. Deze pleister is beschikbaar wanneer de Kwaliteitspatches (QPT) 1.0.13 is geïnstalleerd. Er is momenteel geen oplossing gepland in Adobe Commerce naast deze patch.

Betrokken producten en versies

De patch wordt gemaakt voor Adobe Commerce-versie:

Adobe Commerce over wolkeninfrastructuur 2.3.1

Compatibel met Adobe Commerce-versies:

Adobe Commerce (alle implementatiemethoden) 2.3.1 - 2.3.4-p2

NOTE
De patch kan van toepassing worden op andere versies met nieuwe versies van het Hulpprogramma voor kwaliteitspatches. Als u wilt controleren of de patch compatibel is met uw Adobe Commerce-versie, werkt u de magento/quality-patches het pakket aan de recentste versie en controleer verenigbaarheid op Quality Patches Tool: Pagina met patches zoeken. Gebruik de patch-id als een zoekwoord om de patch te zoeken.

Probleem

Stappen om te reproduceren:

  1. Kies in de zijbalk Beheerder de optie Rapporten.
  2. Vervolgens onder Business Intelligence, kiest u Geavanceerde rapportage.

Verwachte resultaten:

De Geavanceerde rapportage rapport moet worden geladen, zoals verwacht.

Werkelijke resultaten:

De 404 We kunnen niet vinden wat je zoekt. Er wordt een foutpagina weergegeven.

De patch toepassen

Om individuele flarden toe te passen, gebruik de volgende verbindingen afhankelijk van uw plaatsingsmethode:

Gerelateerde lezing

Raadpleeg voor meer informatie over het gereedschap Kwaliteitspatches:

Voor informatie over andere patches beschikbaar in QPT, verwijs naar Patches beschikbaar in QPT in onze ontwikkelaarsdocumentatie.

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a